RubyGems Navigation menu

rubocop-discourse 3.0.3

Custom rubocop cops used by Discourse

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.8.1 - June 13, 2024 (19 KB)
  2. 3.8.0 - May 27, 2024 (19 KB)
  3. 3.7.1 - February 29, 2024 (18,5 KB)
  4. 3.7.0 - February 28, 2024 (18,5 KB)
  5. 3.6.1 - February 01, 2024 (13,5 KB)
  6. 3.0.3 - January 06, 2023 (13 KB)
Mostrar todas as versões (34)

Runtime Dependencies (2):

rubocop >= 1.1.0
rubocop-rspec >= 2.0.0

Development Dependencies (2):

rake ~> 13.0
rspec >= 0

Donos:

Pushed by:

Autores:

  • Discourse Team

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 601.340

Desta versão 48.999

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: